<form method="post" action="{{ path('school_team_delete', {'id': school_team.id}) }}" onsubmit="return confirm('Êtes-vous sûr de vouloir supprimer ?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ school_team.id) }}">
    <button class="btn"><i class="fas fa-trash-alt fa-2x"></i></button>
</form>
